:root{
  --primary-color: #a70437;
  --secondary-color: #ffffff;
  --tertiary-color: #ffb68e;
  --header-font: "Marcellus SC", serif;
  --content-font: "Arial"
}

body {
  background-color: var(--primary-color);
  color: var(--secondary-color);
  font-family: var(--content-font);
  box-sizing: content-box;
  padding: 0;
  margin: 0;
  width: 100%;
  display: flex;
}

.container {
  width: 100%;
  /* max-width: 1024px;
  margin: 0 auto; */
}

header {
  padding: 2.5rem;
  font-family: var(--header-font);
  font-size: 3rem;
  text-transform: uppercase;
  text-align: center;
}

header p {
  margin-bottom: 0;
}

.logo {
  width: 70%;
}

header .subtitle {
  font-family: "Roboto Flex", serif;
  color: var(--tertiary-color);
  text-transform: uppercase;
  font-size: 1.8rem;
}

header .semana-santa {
  font-family: var(--content-font);
  font-weight: bold;
  font-size: 2.5rem;
}

.content {
  padding: 1rem 2rem;
  font-size: 1rem;
}

.content h2 {
  font-family: var(--header-font);
  color: var(--tertiary-color);
  font-size: 2rem;
}

.content {
  font-family: var(--content-font);
  font-size: 1.2rem;
}

.contact {
  text-align: center;
}

.contact img {
  width: 100%;
}

.address,
.schedule,
.review {
  text-align: center;
}

.review p {
  text-align: justify;
  word-wrap: break-word; /* Permite que las palabras largas se dividan y ajusten */
  -webkit-hyphens: auto;
  hyphens: auto;
  font-size: 1.2rem;
}

.bold {
  font-weight: bold;
}

hr {
  width: 60%;
  border-top: 5px dotted white;
  border-bottom: 0;
  background: transparent;
}

@media screen and (max-width: 767px) {
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  header {
    font-size: 4rem;
  }
  header .semana-santa {
    font-size: 4.5rem;
  }

  header .subtitle {
    font-size: 4rem;
  }

  .logo {
    width: 60%;
  }

  .contact img {
    width: 50%;
  }
}

/* ESCRITORIO */
@media screen and (min-width: 1025px) {
  header {
    font-size: 4rem;
  }

  header .subtitle {
    font-size: 4rem;
  }

  header .semana-santa {
    font-size: 4.5rem;
  }

  .logo {
    width: 60%;
  }

  footer img {
    width: 50%;
  }
}
